Subject: Re: respin of __dev* removal patches

From: Greg KH <[email-masked]>
Date: Fri, 30 Nov 2012 15:39:47 -0800

On Fri, Nov 30, 2012 at 05:15:54PM -0500, Bill Pemberton wrote:
> I've got a respin of the hotplug removal patches for the networking
> subsystem.  I don't want to irritate you like the big patch set did,
> so before I submit them, what do you want to see that will keep your
> pain to a minimum?
> 
> I've redone them so that all the __dev* removals are done at once so
> there won't be one patch for __devinit, one for __devexit, etc.  I've
> also broken them down into chunks following what's in the MAINTAINERS
> file.  The result is 103 patches.

As that's a lot of patches to handle through patchwork, would it be
easier for the network maintainers for me to just put these in a tree
they can pull from?  I will base it off of net-next.

thanks,

greg k-h